.banner_con {
    background: url("banner.jpg");
    width: 100%;
    height: 300px;
    background-size: 100% 100%;
}

.jzxx {
    width: 1200px;
    margin: 0 auto;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.conta_con {
    margin-top: 50px;
}

.flcx {
    width: 100%;
    height: 200px;
    background-color: #ffffff;
    border-radius: 30px;
    border: solid 3px #c1dcff;
    margin-top: 50px;
}

.flcx_title {
    width: 100%;
    height: 70px;
}

.flcx_title p {
    background: url("bt.png");
    width: 310px;
    height: 66px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 56px;
}


.flcx div a {
    display: block;
    width: 280px;
    height: 70px;
    line-height: 70px;
    float: left;
    background: url("an.png");
    background-size: 100% 100%;
    vertical-align: middle;
    text-align: center;
    color: #FFFFFF;
    margin-left: 70px;
}

.flcx div a {
    margin-left: 90px;
}

.flcx div a img {
    vertical-align: middle;
    margin-right: 20px;
}

.flcx div a span {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

.bnfl {
    height: 500px !important;
}

.bnfl ul {
    width: 100%;
    padding: 0 20px;
}

.bnfl ul li {
    width: 260px;
    height: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #c1dcff;
    float: left;
    margin: 15px 12px;

}

.bnfl ul li a {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 50px;
    color: #115DB2;
    border-radius: 10px;
}

.bnfl ul li a:hover {
    background: url("buan.png");
    background-size: 100% 100%;
    color: #FFFFFF;
}

.lhcc div {
    width: 710px;
    height: 70px;
    margin: 20px auto;
}

.lhcc div a {
    float: left;
    width: 320px;
    height: 70px;
    background-color: #3265cd;
    border-radius: 10px;
    margin: 0;
}

.lhcc div a:first-child {
    margin-right: 70px;
}

.jzsc {
    display: block;
    margin-top: 50px;
    width: 100%;
    height: 100px;
    background: url("jzscgl.png");
    background-size: 100% 100%;
    border-radius: 10px;
    text-align: center;
    line-height: 100px;
    color: #FFFFFF;
    font-weight: bold;
}
.newStyle .flcx_title p {
    font-size: 37px;
}
.newStyle .flcx div a span {
    font-size: 34px;
}
.newStyle .flcx div a img {
    margin-bottom: 16px;
}
.newStyle .bnfl ul li a {
    font-size: 34px;
}
.newStyle .jzsc {
    font-size: 34px;
}
@media only screen and (max-width: 780px) {
    .banner_con {
        background: url("banner.jpg");
        width: 100%;
        height: 100px;
        background-size: 100% 100%;
    }

    .flcx {
        height: 300px;
    }

    .jzxx {
        width: 100%;
        margin: 0 auto;
    }

    .flcx div a {
        width: 100%;
        margin: 5px 0;
    }

    .bnfl {
        height: 600px !important;
    }

    .bnfl ul li {
        width: 50%;
        margin: 5px 0;
    }

    .lhcc div {
        width: 100%;
        height: auto;
        margin: 20px auto;
    }
}
